Docs

Get

GET /Products

GET/Products

Lists the products that can be purchased (id, name, price, type, display order and available features) and the catalog of all features. Open to any signed-in user; no organization permission is checked. Use the product ids when buying a license with Billing_CreateLicense or creating an organization with Organizations_Add.

Response

FieldTypeDescription
featuresGetProductsResponseFeature[]| null
productsGetProductsResponseProduct[]| null

GetProductsResponseFeature

FieldTypeDescription
valuestring| null
categorystring| null
featureNamestring| null
detailNamestring| null

GetProductsResponseProduct

FieldTypeDescription
iduuid
stripeProductIdstring| null
displayOrderinteger
namestring| null
priceinteger
typestring| null
availableFeaturesstring[]| null